package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum MoveDStatusEnum {

    CREATE("1", "创建"),
    DOING("2", "移库中"),
    END("3", "完成"),


    ;

    private String value;
    private String desc;

}
